.navbar-blur {
    background: linear-gradient(
        174deg, #c9e0ec, #bbd3d8) !important;
        box-shadow: inset 0px 0px 20px 0px #00000030;
}

body {
  background: url('https://static.vecteezy.com/system/resources/thumbnails/023/455/517/small/simple-blue-white-abstract-background-for-presentation-business-banner-technology-etc-free-vector.jpg') !important;
}

.section {
  background: #f6f8fbc2 !important;
  border: none !important;
}

.navbar-brand span {
    color: #033d8d;
}

.card-unique-violet {
  background: linear-gradient(311deg, #9f106d8c, #4b043beb) !important;
  box-shadow: inset 1px 1px 20px #850b61 !important;
}

.card-unique-blue {
  background: linear-gradient(311deg, #1b109f8c, #19044beb) !important;
  box-shadow: inset 1px 1px 20px #290b85 !important;
}

.card-unique-green {
  box-shadow: inset 1px 1px 20px #043b4beb !important;
}

.form-control, .form-control-lg, .form-select {
  font-size: 14px !important;
}
.card-unique {
    background: linear-gradient(311deg, #109b9f8c, #043b4beb);
    color: white;
    border: 1px solid;
    text-shadow: 0px 0px 1px black;
    font-weight: 600;
}

.card-unique .text-secondary {
    color: white !important;
}

.card-unique-border { 
    border: 0.5px solid #108d80 !important;
}

.index-main-section {
    background: url('https://media1.giphy.com/media/v1.Y2lkPTc5MGI3NjExaHk4dGlqZ2JjZDA0MTVpYWt1dWZhdW5qeXNidjd2MHR4a21rdXVzNCZlcD12MV9pbnRlcm5hbF9naWZfYnlfaWQmY3Q9Zw/Wy3Q0fuNIJmYn62Lcv/giphy.gif');
}

.index-main-section .container-fluid {
    background: #f0f8ffe8 !important;
}

.index-main-section .lead {
    font-weight: 600;
}

.btn-hc-primary{
    --bs-btn-color: #fff;
    --bs-btn-bg: #043d8d;
    --bs-btn-border-color: #1d5a97;
    --bs-btn-hover-bg: #256198;
    --bs-btn-hover-border-color: #256198;
    --bs-btn-focus-shadow-rgb: 46, 117, 182;
    border-radius: 25px;
    font-weight: 700;
  }
  .btn-hc-outline{
    --bs-btn-color: #033d8d;
    --bs-btn-border-color: rgba(31, 78, 121, .25);
    --bs-btn-hover-bg: rgba(46, 117, 182, .08);
    --bs-btn-hover-border-color: rgba(31, 78, 121, .35);
    border-radius: 25px;
    font-weight: 700;
  }

  .footer {
    background: #154755 !important;
  }

  .nav-underline {
    position: relative;
    display: inline-block;
    color: inherit;
    text-decoration: none;
  }
  
  .nav-underline::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 0;
    height: 2px;
    background-color: #0f7e7b; /* Bootstrap primary */
    transition: width 0.2s ease;
  }
  
  .nav-underline:hover::after,
  .nav-underline:focus::after {
    width: 100%;
    margin: auto;
  }

  .nav-item:hover .nav-link {
    font-size: 16px;
  }
  